.erjifontover46370{ font-size: 15px; font-family: "微软雅黑",宋体; color: red; text-align: center; display: block ;}
.leaderfont46370{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground46370{ text-align: center ;}
.erjibackground46370{ margin-bottom: 0px; font-size: 15px; height: 35px; font-family: "微软雅黑",宋体; width: 100px; background-image: url(images/xiala3.png); border-bottom: white 1px solid; font-weight: bold; padding-bottom: 0px; text-align: center; padding-top: 0px; padding-left: 0px; line-height: 35px; padding-right: 0px; background-size: 100% 100% ;}
.currentfontStyle46370{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle46370{ font-size: 15px; height: 46px; font-family: "微软雅黑",宋体; width: 100px; background-position: 0px -50px; font-weight: bold; color: #ffffff; text-align: center; display: inline-block; line-height: 46px ;}
.yijifontover46370{ font-size: 15px; height: 46px; font-family: "微软雅黑",宋体; width: 100px; background-position: 0px -50px; font-weight: bold; color: #303233; text-align: center; display: inline-block; line-height: 46px ;}
.erjibackgroundover46370{ font-size: 15px; height: 35px; font-family: "微软雅黑",宋体; width: 100px; background-image: url(images/xiala3.png); border-bottom: white 1px solid; line-height: 35px; background-size: 100% 100% ;}
.yijibackgroundover46370{ background: #fff; text-align: center ;}
.ejfontstyle46370{ font-size: 15px; font-family: "微软雅黑",宋体; font-weight: bold; color: white; text-align: center; padding-left: 5px; display: block ;}

.fontstyle46025{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle46025{ color: #222222 ;}
.winstyle46025{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.footstyle46026{ font-size: 9pt ;}
.votestyle46026{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.navstyle46026{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.pagestyle46026{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.authorstyle46026{ font-size: 9pt ;}
.contentstyle46026{ font-size: 9pt; line-height: 150% ;}
.titlestyle46026{ font-weight: bold; font-size: 12pt ;}
.contextstyle46026{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.votetitlestyle46026{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.timestyle46026{ font-size: 9pt ;}
.winstyle46026{ font-size: 9pt; font-family: 宋体 ;}
.c46026_content span{
    font-size:100%;}
.timestyle51452{ font-size: 9pt ;}
.leaderfont51452{ font-size: 9pt; color: #222222 ;}
.titlestyle51452{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.clickstyle51452{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}
.columnstyle51452{ font-size: 9pt; vertical-align: 2px; color: #222222; text-decoration: none ;}

.leaderstyle46028{ font-size: 9pt ;}
.linkstyle46028{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c46028 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c46028:link {
color:;}
A.c46028:visited {
color:;}
A.c46028:active {
color: ;}
A.c46028:hover {
color: ;}
